<?php
// Copyright 1999-2015. Parallels IP Holdings GmbH. All Rights Reserved.
global $PROD_NAME, $lmsg_arr;
global $def_date_format, $def_time_format, $def_datetime_format;

/**
 * For more info about time and date format see:
 * http://www.php.net/manual/en/function.date.php
 */
$def_date_format  = 'M j, Y';
$def_time_format  = 'h:i:s A';
$def_datetime_format= 'M j, Y h:i A';
$charset_ = 'UTF-8';

$lmsg_arr += array (
'bt_vpn_key_generate' => 'Générer une clé',
'bt_vpn_package_unix' => 'Pour un client UNIX',
'bt_vpn_package_windows' => 'Pour un client Windows',
'module_vpn_guide' => 'Guide du module VPN de Parallels Plesk Panel',
'pb__vpn' => 'Mise en réseau privée virtuelle',
'ui__modules/vpn/key/upload__description' => 'Envoyez une clé pour le mode de mise en réseau privée virtuelle.',
'ui__modules/vpn/key/upload__short-title' => 'Envoyer une clé VPN',
'ui__modules/vpn/key/upload__title' => 'Envoyer une clé du module VPN',
'ui__modules/vpn/properties__description' => 'Préférences du module de mise en réseau privée virtuelle.',
'ui__modules/vpn/properties__done' => 'Les préférences du module de mise en réseau privée virtuelle ont été mises à jour',
'ui__modules/vpn/properties__short-title' => 'Préférences du module VPN',
'ui__modules/vpn/properties__title' => 'Préférences du module de mise en réseau privée virtuelle',
'ui__modules/vpn__description' => 'Module de mise en réseau privée virtuelle.',
'ui__modules/vpn__short-title' => 'Mise en réseau privée virtuelle',
'ui__modules/vpn__title' => 'Module de mise en réseau privée virtuelle',
'vpnconfigurator__packaging_error' => 'Une erreur s\'est produite lors de la création du pack client requis :',
'vpnconfigurator__vpnctl_error' => 'Un problème est survenu lors du démarrage ou de l\'arrête du deamon OpenVPN :',
'vpnkeyuploadform__filename' => 'Fichier contenant la clé VPN',
'vpnkeyuploadform__key_uploaded' => 'La clé a bien été envoyée.',
'vpnkeyuploadform__not_a_key' => 'Le fichier envoyé ne semble pas être une clé VPN correcte.',
'vpnkeyuploadform__title' => 'Envoyer une clé VPN',
'vpnkeyuploadform__warning' => 'Si vous choisissez d\'envoyer une clé maintenant, la clé actuelle ne sera pas valide. Toutes les parties partageant cette clé avec votre serveur doivent recevoir la nouvelle clé pour continuer la communication VPN.',
'vpnmainform__generate_key?' => 'Si vous choisissez de générer une nouvelle clé maintenant, la clé actuelle ne sera plus valide. Toutes les parties partageant cette clé avec votre serveur doivent recevoir la nouvelle clé pour continuer la communication VPN. Générer une nouvelle clé maintenant ?',
'vpnmainform__key_generated' => 'Une nouvelle clé a bien été générée.',
'vpnmainform__key_management' => 'Pour établir une connexion VPN entre cet hôte et un autre, les deux doivent avoir la même clé cryptographique. Cette clé sert à authentifier et à encoder votre trafic, assurant que vos communications ne peuvent pas être écoutées en cachette ou interférées par une tierce partie. Utilisez les boutons ci-dessous pour partager la même clé entre deux hôtes.',
'vpnmainform__key_management_legend' => 'Gestion de la clé',
'vpnmainform__packages' => 'Pour simplifier la tâche de connexion d\'un hôte non Parallels Plesk Panel vers votre serveur, Parallels Plesk Panel offre à l\'autre partie des packs clients préconfigurés contenant des fichiers de configuration et la clé cryptographique. Les contenus des archives sont spécialement taillés sur mesure pour les Préférences que vous avez configurées ci-dessus. Le pack pour les clients Windows contient le programme OpenVPN alors que le pack pour les clients UNIX requière l\'installation d\'OpenVPN sur la machine cliente.',
'vpnmainform__packages_legend' => 'Télécharger les packs clients',
'vpnmainform__preamble' => 'Un réseau privé virtuel (VPN) est un réseau construit à l\'aide d\'un réseau public pour connecter les nodes. Le module VPN de Parallels Plesk Panel vous permet d\'établir une connexion point par point entre deux hôtes Parallels Plesk panel ou entre votre hôte Parallels Plesk Panel et un autre ordinateur.',
'vpnmainform__title' => 'Mise en réseau privée virtuelle',
'vpnpreferencesform__adjacent_ip_required' => 'Les deux adresses IP doivent différer uniquement dans les deux derniers bits importants, à savoir 01 dans une adresse et 10 dans l\'autre. Nous vous conseillons d\'utiliser .1 et .2 pour les derniers octets des adresses.',
'vpnpreferencesform__ifconfig_local' => 'Adresse du serveur pair local',
'vpnpreferencesform__ifconfig_note' => 'Deux hôtes connectés par une chaîne VPN doit avoir une paire d\'interfaces de réseau virtuel pour y router le trafic. Vous devez leur affecter deux adresses IP, une pour chaque côté du circuit VPN. Ces adresses IP doivent être choisies à parti de certains espaces d\'adresse privée et il est important qu\'elles ne s\'entrecroisent pas avec des adresses IP présentes dans les réseaux locaux des deux côtés du tunnel. Les deux adresses IP que vous devez choisir doivent différer uniquement dans les deux derniers bits importants, à savoir 01 dans une adresse et 10 dans l\'autre. Vous pouvez utiliser .1 et .2 pour les derniers octets, par exemple. Notez que les valeurs par défaut ne sont là qu\'à titre d\'illustration ! Vérifiez à chaque fois la configuration réelle de votre réseau pour que vous ne tombiez pas dans des problèmes de collision d\'adresses IP.',
'vpnpreferencesform__ifconfig_remote' => 'Adresse de serveur pair distant',
'vpnpreferencesform__invalid_ifconfig_local' => 'Adresse de serveur pair local incorrecte',
'vpnpreferencesform__invalid_ifconfig_remote' => 'Adresse de serveur pair distant incorrecte',
'vpnpreferencesform__invalid_local_port' => 'Port local incorrect',
'vpnpreferencesform__invalid_remote_address' => 'Adresse distante incorrecte',
'vpnpreferencesform__invalid_remote_port' => 'Port distant incorrect',
'vpnpreferencesform__local_port' => 'Port UDP local',
'vpnpreferencesform__local_port_note' => 'Votre serveur écoutera le trafic VPN entrant sur ce port UDP local. Le port par défaut est de 1194. Vous pouvez ne pas renseigner ce champ si vous ne voulez pas allouer de numéro de port spécifique mais, dans ce cas, vous devez compléter les champs Port et Adresse distante ci-dessus afin que votre hôte puisse être la partie d\'origine.',
'vpnpreferencesform__must_specify_something' => 'Vous devez indiquer soit un port local soit une adresse distante et un port.',
'vpnpreferencesform__preferences_legend' => 'Préférences',
'vpnpreferencesform__remote_address' => 'Adresse distante',
'vpnpreferencesform__remote_address_note' => 'Il s\'agit du nom d\'hôte ou de l\'adresse IP de l\'hôte avec lequel vous voulez communiquer. Ne renseignez pas ce champ si vous souhaitez que l\'autre partie puisse se connecter à votre serveur à partir de différentes adresses ou si l\'adresse IP distante n\'est pas connue à l\'avance. Notez cependant qu\'un serveur ne peut pas être impliqué dans plusieurs communications simultanées avec deux hôtes distants ou plus.',
'vpnpreferencesform__remote_port' => 'Port UDP distant',
'vpnpreferencesform__remote_port_note' => 'Veuillez entrer le port sur l\'hôte distant vers lequel les paquets UDP de ce serveur seront envoyés. Le port par défaut est de 1194. Notez que même si le VPN utilise uniquement l\'UDP pour son trafic encodé, tous les protocoles d\'IP, dont TCP, sont pris en charge dans le réseau privé virtuel. Vous pouvez ne pas renseigner ce champ si vous laissez également l\'adresse distante ci-dessus.',
'vpnpreferencesform__title' => 'Préférences VPN',
'' => ''
);
?>