<?php
// Copyright 1999-2015. Parallels IP Holdings GmbH. All Rights Reserved.
global $PROD_NAME, $lmsg_arr;
global $def_date_format, $def_time_format, $def_datetime_format;

/**
 * For more info about time and date format see:
 * http://www.php.net/manual/en/function.date.php
 */
$def_date_format  = 'M j, Y';
$def_time_format  = 'h:i:s A';
$def_datetime_format= 'M j, Y h:i A';
$charset_ = 'UTF-8';

$lmsg_arr += array (
'bt_vpn_key_generate' => 'キーの生成',
'bt_vpn_package_unix' => 'UNIX クライアントの場合',
'bt_vpn_package_windows' => 'Windows クライアントの場合',
'module_vpn_guide' => 'Plesk VPN モジュールガイド',
'pb__vpn' => '仮想プライベートネットワーク',
'ui__modules/vpn/key/upload__description' => '仮想プライベートネットワークモジュールのキーをアップロードします',
'ui__modules/vpn/key/upload__short-title' => 'VPN キーのアップロード',
'ui__modules/vpn/key/upload__title' => 'VPN モジュールキーのアップロード',
'ui__modules/vpn/properties__description' => '仮想プライベートネットワークモジュールのプレファレンス',
'ui__modules/vpn/properties__done' => '仮想プライベートネットワークモジュールのプレファレンスが更新されました',
'ui__modules/vpn/properties__short-title' => 'VPN モジュールプレファレンス',
'ui__modules/vpn/properties__title' => '仮想プライベートネットワークモジュールのプレファレンス',
'ui__modules/vpn__description' => '仮想プライベートネットワークモジュール',
'ui__modules/vpn__short-title' => '仮想プライベートネットワーク',
'ui__modules/vpn__title' => '仮想プライベートネットワークモジュール',
'vpnconfigurator__packaging_error' => 'リクエストされたクライアントパッケージの構築中にエラーが発生しました:',
'vpnconfigurator__vpnctl_error' => 'OpenVPN デーモンの起動または停止で問題が発生しました:',
'vpnkeyuploadform__filename' => 'VPN キーが含まれているファイル',
'vpnkeyuploadform__key_uploaded' => 'キーがアップロードされました',
'vpnkeyuploadform__not_a_key' => 'アップロードしたファイルは有効な VPN キーではないと思われます',
'vpnkeyuploadform__title' => 'VPN キーのアップロード',
'vpnkeyuploadform__warning' => '今すぐキーをアップロードすることをせんたくすると、現在のキーは無効になります。 サーバでそのキーを共有しているユーザは、新しいキーを受け取らないと VPN 通信を続行できなくなります',
'vpnmainform__generate_key?' => '今すぐキーを生成することをせんたくすると、現在のキーは無効になります。 サーバでそのキーを共有しているユーザは、新しいキーを受け取らないと VPN 通信を続行できなくなります。 新しいキーを今すぐ生成しますか?',
'vpnmainform__key_generated' => '新しいキーが生成されました',
'vpnmainform__key_management' => 'このホストと他のホスト間で VPN 接続を構築するには、両者に同じ暗号キーが必要です。 このキーを使用してトラフィックの認証および暗号化を行い、第三者が通信を盗聴または妨害できないようにします。 同じキーを 2 つのホスト間で共有するには、以下のボタンを使用して下さい',
'vpnmainform__key_management_legend' => 'キー管理',
'vpnmainform__packages' => 'Plesk 以外が有効なホストをサーバに簡単に接続できるように、Plesk では、コンフィグレーションファイルと他のユーザ用の暗号キーがある、事前設定済みのクライアントパッケージを用意しています。 アーカイブの内容は上記で設定したプレファレンス用に特別に調整されています。 Windows クライアント用のパッケージにはOpenVPN プログラムが含まれており、UNIX クライアント用のパッケージではクライアントマシン上で OpenVPN のインストールが必要になります。',
'vpnmainform__packages_legend' => 'クライアントパッケージのダウンロード',
'vpnmainform__preamble' => '仮想プライベートネットワークとは、ノードへの接続に公衆有線を使用して構築されているネットワークです。 Plesk VPN モジュールによって、2 つの Plesk ホスト間またはご使用の Plesk と他のコンピュータ間のポイントツーポイント接続を構築できます。',
'vpnmainform__title' => '仮想プライベートネットワーク',
'vpnpreferencesform__adjacent_ip_required' => '2 つの IP アドレスは、2 つの最下位ビットのみが異なっていなければなりませんが、それが一方のアドレスでは 01 に、もう一方では 10 になっています。 これらのアドレスの最後のビットに .1 と .2 を使用することが推奨されています',
'vpnpreferencesform__ifconfig_local' => 'ローカルピアアドレス',
'vpnpreferencesform__ifconfig_note' => 'VPN チャネルで接続された 2 つのホストには、トラフィックをルートする仮想ネットワークインターフェースのペアが必要です。 そこに 2 つの IP アドレスを、VPS サーキットの両側それぞれに割り当てる必要があります。 これらの IP アドレスはプライベートアドレスのスペースから選択する必要があり、チャネルのどちらの側においてもローカルネットワークないの IP アドレスのいずれにも重複しないことが重要です。 選択した 2 つのアドレスは最下位ビット 2 つのみが異なっていなければいけませんが、それが片方が 01、もう片方が 10 になっています。 最後の 8 ビットには、例えば .1 と .2 を選択できます。 デフォルト値は例に過ぎませので、 IP 不一致による問題が発生しないように、ご使用のネットワークの実際の設定を常に確認して下さい。',
'vpnpreferencesform__ifconfig_remote' => 'リモートピアアドレス',
'vpnpreferencesform__invalid_ifconfig_local' => '無効なローカルピアアドレス',
'vpnpreferencesform__invalid_ifconfig_remote' => '無効なリモートピアアドレス',
'vpnpreferencesform__invalid_local_port' => '無効なローカルポート',
'vpnpreferencesform__invalid_remote_address' => '無効なリモートアドレス',
'vpnpreferencesform__invalid_remote_port' => '無効なリモートポート',
'vpnpreferencesform__local_port' => 'ローカル UDP ポート',
'vpnpreferencesform__local_port_note' => 'サーバは、このローカル UDP ポート上の着信 VPN トラフィックを聴取します。 デフォルトポートは 1194 です。 特定のポート番号を割り当てたくない場合はこれを空白のままにしておくこともできますが、その場合は、ご使用のホストが発信元になれるように上記のリモートアドレスとポートのフィールドに入力して下さい',
'vpnpreferencesform__must_specify_something' => 'ローカルポートまたはリモートアドレスとポートのいずれかを指定して下さい',
'vpnpreferencesform__preferences_legend' => 'プレファレンス',
'vpnpreferencesform__remote_address' => 'リモートアドレス',
'vpnpreferencesform__remote_address_note' => 'これは、通信するホストのホスト名または IP アドレスです。 他のユーザが別のアドレスからサーバに接続できるようにする場合、あるいはリモート IP アドレスが前もって分からない場合には、これを空白のままにして下さい。 ただし、1 つのサーバは複数のリモートホストと同時に通信できないことにご注意下さい',
'vpnpreferencesform__remote_port' => 'リモート UDP ポート',
'vpnpreferencesform__remote_port_note' => 'このサーバからの UDP パケットが送信されるリモートホスト上のポートを入力して下さい。 デフォルトポートは 1194 です。 VPN はその暗号化されたトラフィックに UDP のみを使用しますが、TCP などの IP プロトコルは全て仮想プライベートネットワークを介してサポートされることにご注意下さい。 上記のリモートアドレスを終了する場合はこのフィールドが空白のままでも構いません。',
'vpnpreferencesform__title' => 'VPN プレファレンス',
'' => ''
);
?>