<?php
// Copyright 1999-2015. Parallels IP Holdings GmbH. All Rights Reserved.
global $PROD_NAME, $lmsg_arr;
global $def_date_format, $def_time_format, $def_datetime_format;

/**
 * For more info about time and date format see:
 * http://www.php.net/manual/en/function.date.php
 */
$def_date_format  = 'M j, Y';
$def_time_format  = 'h:i:s A';
$def_datetime_format= 'M j, Y h:i A';
$charset_ = 'UTF-8';

$lmsg_arr += array (
'bt_vpn_key_generate' => '生成許可證',
'bt_vpn_package_unix' => '面向UNIX客戶',
'bt_vpn_package_windows' => '面向Windows客戶',
'module_vpn_guide' => 'Plesk VPN模組精靈',
'pb__vpn' => '虛擬私人網路',
'ui__modules/vpn/key/upload__description' => '上傳虛擬私人網路模組許可證。',
'ui__modules/vpn/key/upload__short-title' => '上傳VPN許可證',
'ui__modules/vpn/key/upload__title' => '上傳VPN模組許可證',
'ui__modules/vpn/properties__description' => '虛擬私人網路模組喜好設定。',
'ui__modules/vpn/properties__done' => '虛擬私人網路模組喜好設定已更新',
'ui__modules/vpn/properties__short-title' => 'VPN模組喜好設定',
'ui__modules/vpn/properties__title' => '虛擬私人網路模組喜好設定',
'ui__modules/vpn__description' => '虛擬私人網路模組。',
'ui__modules/vpn__short-title' => '虛擬私人網路',
'ui__modules/vpn__title' => '虛擬私人網路模組',
'vpnconfigurator__packaging_error' => '製作所需客戶套裝程式時出錯:',
'vpnconfigurator__vpnctl_error' => '啟動或停止OpenVPN後台程式時出現故障:',
'vpnkeyuploadform__filename' => '包含VPN許可證的檔案',
'vpnkeyuploadform__key_uploaded' => '成功上傳許可證。',
'vpnkeyuploadform__not_a_key' => '上傳的檔案不是有效的VPN許可證。',
'vpnkeyuploadform__title' => '上傳VPN許可證',
'vpnkeyuploadform__warning' => '若選擇現在上傳許可證，則當前許可證無效。與您的伺服器共用此許可證的他方，則需收到新許可證才可以繼續VPN通訊。',
'vpnmainform__generate_key?' => '若選擇現在生成許可證，則當前許可證無效。與您的伺服器共用此許可證的他方，則需收到新許可證才可以繼續VPN通訊。現在生成許可證？',
'vpnmainform__key_generated' => '成功生成許可證。',
'vpnmainform__key_management' => '若要在主機之間建立VPN連線，兩者的金鑰必須相同。此金鑰用於流量驗證和加密，確保通訊不會被協力廠商竊聽或干擾。使用下面的按鈕在兩個主機間共用統一金鑰。',
'vpnmainform__key_management_legend' => '許可證管理',
'vpnmainform__packages' => '為簡化未使用Plesk的主機連線伺服器的過程，Plesk提供預設定的客戶套裝程式，其中包括設定檔和他方金鑰。存檔內容由您之前設定的喜好設定確定。Windows客戶套裝程式內有OpenVPN程式，同樣UNIX客戶套裝程式需要在客戶機上安裝OpenVPN。',
'vpnmainform__packages_legend' => '下載客戶程式套件',
'vpnmainform__preamble' => '虛擬私人網路(VPN)是使用公共線連線節點的網路架構。Plesk VPN模組允許您在兩個Plesk主機或Plesk主機與其他電腦之間建立點對點連線。',
'vpnmainform__title' => '虛擬私人網路',
'vpnpreferencesform__adjacent_ip_required' => '兩個IP位址必須至少有兩位不同，一個位址中是01，另一個位址中則是10。建議這些位址的末位選擇.1和.2。',
'vpnpreferencesform__ifconfig_local' => '本機配對位址',
'vpnpreferencesform__ifconfig_note' => '透過VPN連線的兩個主機，需要有一對虛擬網路介面來路由流量。則需給它們分配兩個IP位址，其中一個用於VPN電路。這些IP位址應從私人位址空間選擇，而且不可以和通道兩端的任一IP位址相同。兩個IP位址必須至少有兩位不同，一個位址中是01，另一個位址中則是10。建議這些位址的末位選擇.1和.2。注意，預設值只是範例！定期檢查網路設定，確保不出現IP衝突問題。',
'vpnpreferencesform__ifconfig_remote' => '遠端配對位址',
'vpnpreferencesform__invalid_ifconfig_local' => '無效的本機配對位址',
'vpnpreferencesform__invalid_ifconfig_remote' => '無效的遠端配對位址',
'vpnpreferencesform__invalid_local_port' => '無效的本機連接埠',
'vpnpreferencesform__invalid_remote_address' => '無效的遠端位址',
'vpnpreferencesform__invalid_remote_port' => '無效的遠端連接埠',
'vpnpreferencesform__local_port' => '本機UDP連接埠',
'vpnpreferencesform__local_port_note' => '您的伺服器會監控本機UDP連接埠上的VPN傳入流量。預設連接埠是1194。若不希望分配指定連接埠號則留空，但在此情況下，必須在上面的欄位中填入遠端位址和連接埠，您的主機才可以成為發起方。',
'vpnpreferencesform__must_specify_something' => '請指定本機連接埠或遠端位址和連接埠。',
'vpnpreferencesform__preferences_legend' => '喜好設定',
'vpnpreferencesform__remote_address' => '遠端位址',
'vpnpreferencesform__remote_address_note' => '此為要與其通訊的主機名或IP位址。若希望其他方可從不同位址連線伺服器，或遠端IP位址事先未知，則留空。注意，一台伺服器無法同時與兩或多台遠端主機通訊。',
'vpnpreferencesform__remote_port' => '遠端UDP連接埠',
'vpnpreferencesform__remote_port_note' => '請輸入此伺服器要發送UDP套裝程式的遠端主機連接埠。預設連接埠是1194。注意，雖然VPN僅使用UDP加密流量、所有IP協定，包括TCP，受虛擬私人網路支援。若省去上面的遠端位址，也請將此欄位留空。',
'vpnpreferencesform__title' => 'VPN喜好設定',
'' => ''
);
?>